EclipseLink Solutions Guide for EclipseLink
Release 2.5
  Go To Table Of Contents
 Search
 PDF

Beta Draft: 2013-04-04

Prerequisites

EclipseLink requires a Java Virtual Machine (JVM) compatible with JDK 1.5.0 (or higher). EclipseLink also requires internet access to use URL-based schemas and hosted documentation.